{
  "version": "1.0.0",
  "stack": {
    "name": "waf",
    "kind": "l1",
    "depth": 1
  },
  "resources": [
    {
      "id": "waf-webacl",
      "type": "aws:wafv2:webacl",
      "module": "waf@1.0.0",
      "inputs": {
        "name": "acdl-waf",
        "scope": "cloudfront",
        "default_action": "allow",
        "region": "us-east-1"
      },
      "outputs": {
        "web_acl_arn": {
          "type": "arn"
        }
      }
    }
  ]
}
